Sync librelp 1.2.2-2 (main) from Debian unstable (main)

Bug #1282407 reported by Jackson Doak on 2014-02-20
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
librelp (Ubuntu)
Wishlist
Unassigned

Bug Description

Please sync librelp 1.2.2-2 (main) from Debian unstable (main)

Explanation of the Ubuntu delta and why it can be dropped:
  * Build using dh-autoreconf.
Fixed in debian, no other major changes

Changelog entries since current trusty version 1.2.0-1ubuntu1:

librelp (1.2.2-2) unstable; urgency=medium

  * Run autotools_dev dh addon for up-to-date config.{guess,sub}.
  * Convert debian/copyright using the machine-readable copyright format 1.0.

 -- Michael Biebl <email address hidden> Sat, 15 Feb 2014 17:16:45 +0100

librelp (1.2.2-1) unstable; urgency=medium

  * New upstream release.
  * Update symbols file.
  * Bump Standards-Version to 3.9.5. No further changes.

 -- Michael Biebl <email address hidden> Thu, 13 Feb 2014 06:02:25 +0100

Jackson Doak (noskcaj) on 2014-02-20
Changed in librelp (Ubuntu):
importance: Undecided → Wishlist
Daniel Holbach (dholbach) wrote :

This bug was fixed in the package librelp - 1.2.2-2
Sponsored for Jackson Doak (noskcaj)

---------------
librelp (1.2.2-2) unstable; urgency=medium

  * Run autotools_dev dh addon for up-to-date config.{guess,sub}.
  * Convert debian/copyright using the machine-readable copyright format 1.0.

 -- Michael Biebl <email address hidden> Sat, 15 Feb 2014 17:16:45 +0100

librelp (1.2.2-1) unstable; urgency=medium

  * New upstream release.
  * Update symbols file.
  * Bump Standards-Version to 3.9.5. No further changes.

 -- Michael Biebl <email address hidden> Thu, 13 Feb 2014 06:02:25 +0100

Changed in librelp (Ubuntu):
status: New → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers